<!DOCTYPE html>
<html>

<%- include(`partials/head`); %>

<body class="content">

<%- include(`partials/header`); %>

<main class="main">


    <!-- INSERT CODE HERE -->
    <!-- 
        <div class="item-view">
            <img class="item-view-image" src="https://i.imgur.com/Ttir6mp.jpg"></img>
            <div class="item-view-text">
                <div class="item-view-text-title font-secondary main-color-emphasized">Tulip</div>
                <hr>
                <div class="item-view-text-property main-color">Price: <span class="item-view-text-value">10 kn</span></div>
                <div class="item-view-text-property main-color">Available colors: <span class="item-view-text-value">white, red, yellow</span></div>
                <div class="item-view-text-property main-color">Category: <span class="item-view-text-value">Flowers</span></div>
                <div class="item-view-text-property main-color">Seasonal: <span class="item-view-text-value">Yes</span></div>
                <div class="item-view-text-desc font-secondary main-color">Flowers make us smile</div>
            </div>
        </div>
     -->

</main>

<%- include(`partials/footer`); %>

</body>

</html>